/*
	Theme Name: ADSDIGI
	Description: Themes hỗ trợ Genesis Theme v2.7.3 and Wordpress v5.0 trở lên
	Template: genesis
*/

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.618;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description{
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

strong,
b {
	font-weight: 700;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #0d72c7;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.wrap {
	margin: 0 auto;
	width: 1280px;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

.site-header {
    margin: 0 auto;
    height: 100px;
    width: 100%;
    float: left;
    position: relative;
    background: #fffffff2;
    z-index: 9;
}

.title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 300px;
	height: 100px;
}

.site-title {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 36px;
	line-height: 1.35;
	margin: 0;
	text-transform: uppercase;
	float: left;
	width: 100%;
	height: 100%;
}

.site-title a,
.site-title a:hover {
	color: #333;
	padding: 0;
	text-decoration: none;
	float: left;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(images/logo.jpg) no-repeat left center;
	background-size: 120px;
}

.site-description {
	font-size: 13px;
	padding: 0;
	display: none;
}

.site-header .widget-area {
	float: right;
	padding: 0;
	width: calc(100% - 320px);
	margin:25px 0 0 0;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.nav-primary{
	float: left;
	width: 100%;
	height: 50px;
	background: #001D7E;
}

.menu-primary,
.menu-secondary,
.site-header .menu {
	clear: both;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
}

.menu-primary a,
.menu-secondary a,
.site-header .menu a {
	color: #333;
    display: block;
    padding: 13px 0 12px;
    position: relative;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 15px;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu li a:active,
.site-header .menu li a:hover,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
    color: #5c371b;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	color: #333;
	font-size: 16px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 230px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
    background-color: #59b752;
    color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
.site-header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Inner
------------------------------------------------------------ */

.site-inner {
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0;
	width: 1200px;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb{
	float: left;
	width: 100%;
	background: #f1f4ff;
    padding: 10px 0;
	font-size: 15px;
}

.breadcrumb .wrap{
	width: 1140px;
	color: #21b32a;
    font-weight: 500;
}

.breadcrumb a{
	color: #333;
	font-size: 15px;
	font-weight: 400;
}

.breadcrumb .label{
	margin: 0 5px;
	font-weight: 400;
	color: #333;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	padding: 0;
	width: 450px;
}

.content-sidebar .content,
.sidebar-content .content {
	width: 750px;
	margin-left: 15px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
	margin-left: 0;
	margin-right: 15px;
}

.full-width-content .content {
	width: 100%;
}

.post {
	margin: 0 0 20px;
}

.entry-content {
	overflow: hidden;
	text-align: justify;
}

.entry-content p {
	margin: 0 0 15px;
	text-align: justify;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', Arial, sans-serif;
	line-height: 1.35;
	margin: 0 0 10px;
}

h1 {
	font-size: 18px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 16px;
}

h2 a,
h2 a:visited {
	color: #333;
	font-family: 'Roboto', Arial, sans-serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 16px;
	margin: 0 0 5px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
}

.taxonomy-description h1,
.widget-area .widgettitle {
	font-size: 16px;
	color: #333;
}

.widget-area .widgettitle a {
	color: #333;
	text-decoration: none;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
	text-align: justify;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: justify;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}

/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	font-size: 13px;
	margin: -5px 0 15px;
}

/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 13px;
	padding: 5px 0 0;
}

/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 10px 10px 0px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 0;
	text-align: center;
	width: auto !important;
}

p.wp-caption-text {
	font-size: 13px;
	margin: 5px 0;
	text-align: center;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.pagination {
	font-size: 16px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	background: #f2f2f2;
	color: #333;
	padding: 8px 13px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #21b32a;
	color: #fff;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 360px;
	margin-right: 15px;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
	margin-left: 15px;
	margin-right: 0;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #f7f8fb;
	margin: 0 0 15px;
	padding: 0 0 15px;
	float: left;
	width: 100%;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
.footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #f2f2f2;
	cursor: pointer;
	padding: 10px 20px;
	color: #333;
	-webkit-appearance: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
    float: right;
    /* padding: 12px 0 0; */
    width: 400px;
    border: 1px solid #d9d9d9;
    border-radius: 10px;
    height: 40px;
}

.sidebar .search-form {
	padding: 5px 0 0 15px;
}

.search-form input[type="search"] {
	margin: 0;
	padding: 6px 5px 6px 15px;
	width: calc(100% - 110px);
	border: none;
	background: unset;
	height: 40px;
}

.nav-primary .search-form input[type="search"] {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

/* Footer
------------------------------------------------------------ */

.site-footer {
	float: left;
    width: 100%;
    background: #009444;
    color: #fff;
    padding: 10px 0;
}

.site-footer p {
	color: #fff;
}

.site-footer a,
.site-footer a:visited {
	color: #fff;
}

.site-footer a:hover {
	color: #fff;
	text-decoration: none;
}

.site-footer .widget:last-child {
    float: left;
    width: calc(33.33% - 30px);
    margin: 50px 15px 0;
}

.site-footer .widget:nth-child(1){
	float: left;
	width: calc(66.66% - 30px);
	margin: 50px 15px 0;
}

.site-footer .widget:nth-child(1) p{
	margin-bottom: 15px;
}

.site-footer .widget:nth-child(1) ul li{
    list-style-type: none;
    margin-bottom: 10px;
    float: left;
    width: calc(50% - 55px);
    background: url(images/lo.png) no-repeat left top 4px;
    padding-left: 25px;
    background-size: 18px;
}

.site-footer .widget:nth-child(1) ul li:nth-child(odd){
	margin-right: 30px;
}

.site-footer .widget:nth-child(1) ul li:nth-child(2n+1){
	clear: both;
}

.site-footer .widget:nth-child(1) ul img {
    vertical-align: middle;
    margin: 0 5px 0 0;
    width: 16px;
}

.site-footer .widget .widgettitle {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px;
}

.site-footer .widget:nth-child(2) .widget-wrap{
	width: fit-content;
	margin: 0 auto;
} 

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
	float: left;
	width: 100%;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
    padding: 10px;
    width: 348px;
    float: left;
    background: #fff;
}

#comment {
    height: 90px;
    margin: 10px 0;
    width: 98%;
    background: #fff;
}

input#submit {
    float: left;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: 0;
	background: #fff;
}

.comment-content{
	padding-left: 70px;
}

.comment-content p {
	font-size: 15px;
	margin: 0 0 15px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.comment-meta {
	font-size: 12px;
	margin: 0 0 5px;
}

.comment-meta a{
	color: #666;
}

.comment-reply {
	font-size: 13px;
	font-weight: 300;
}

.comment-reply a{
	background: #f2f2f2;
	color: #333;
	padding: 5px 10px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/*Slick
-------------------------------------------------------------------*/
.slick-slider{
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus{
    outline: none;
}

.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}

.slick-track:after{
    clear: both;
}

.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
	outline: none;
}

[dir='rtl'] .slick-slide{
    float: right;
}

.slick-slide img{
    display: block;
}

.slick-slide.slick-loading img{
    display: none;
}

.slick-slide.dragging img{
    pointer-events: none;
}

.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}

.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots{
    text-align: center;
    margin: 0 35px;
}

.slick-dots li{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 5px;
    border-radius: 100px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	background: #9d9d9d;
}

.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button{
    background: #001d7e;
}

.section{
	float: left;
	width: 100%;
}

.site-header .widget-area .hotline a,
.site-header .widget-area .hotline a:hover{
    background: url(images/call.png) no-repeat left 7px center #5c371b;
    color: #ffffff;
    padding: 7px 15px 7px 35px;
    border-radius: 10px;
    transition: background-color 0.4s ease;
    margin-top: 5px;
    font-weight: bold;
}

.site-header .widget-area .widget{
	float: right;
}

.content-slider img{
	display: block;
}

.after-slider .widget{
    list-style-type: none;
    color: #333;
    text-align: center;
    float: left;
    width: calc(25% - 70px);
    margin: 0px 15px 35px;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 3px #d9d9d9ba;
    min-height: 220px;
}

.after-slider .widget img{
    display: table;
    margin: 15px auto 10px;
    width: 75px;
}

.after-slider,
.after-slider p{
	color: #333;
	font-size: 15px;
}

.after-slider .title{
	font-size: 23px;
	font-weight: 600;
	color: #009444;
	margin: 0 0 10px;
}

#gioithieu{
	margin-top: 50px;
}

#gioithieu .widget:first-child{
	float: right;
	width: calc(50% - 30px);
	margin: 0px 15px;
	border-radius: 20px;
}

#gioithieu .widget:first-child img{
    border-radius: 20px;
    margin: 80px 0 0;
    text-align: right;
    float: right;
}

#gioithieu .widget:last-child{
	float: left;
	width: calc(50% - 30px);
	margin: 0px 15px;
}

#gioithieu h2{
	color: #167633;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin: 30px 0 15px;
}

#gioithieu p{
	margin-bottom: 15px;
	font-size: 17px;
}

#gioithieu ul{
	margin-left: 20px;
}

#gioithieu ul li{
	font-size: 17px;
	margin-bottom: 7px;
}

.list_service .widget{
	float: left;
	width: calc(33.33% - 20px);
	margin: 0 10px 30px;
	position: relative;
	border-radius: 10px;
}

.list_service .widget:nth-child(3n+1){
	clear: both;
}

.list_service {
	width: calc(100% - 30px);
    margin: 0 auto;
    max-width: 1600px;
    display: table;
}

.list_service .image-upload img {
     width: 100%;
    height: 260px;
    display: block;
    margin: 0;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
}

.list_service .widget .title{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.5s ease;
    background: #167633;
    text-align: center;
    padding: 5px 0;
    border-radius: 0 0 10px 10px;
}

#dichvu h2,
.content-taisao h2,
#quytinh h2,
.after-slider .widget h2,
#uudiem h2 {
    text-align: center;
    color: #167633;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    display: table;
    background-size: 45px;
    margin: 60px auto 40px;
}

.content-taisao .widget:first-child,
.after-slider .widget:first-child,
#uudiem .widget:first-child{
	float: left;
	width: 100%;
	padding: 0;
	border: none;
	margin: 0;
	min-height: auto;
	box-shadow: none;
}

.content-taisao .widget:nth-child(2),
.content-taisao .widget:nth-child(3){
	float: left;
	width: calc(50% - 30px);
	margin: 0 15px;
}

.content-taisao .widget ol li{
	list-style-type: none;
	background: url(images/muiten.png) no-repeat left center;
	padding-left: 25px;
	margin-bottom: 10px;
}

.content-taisao .widget ul{
	margin-left: 20px;
}

.content-taisao .widget h3{
	font-weight: bold;
	font-size: 18px;
	margin: 15px 0;
}

.content-taisao .widget ul li{
	margin-bottom: 10px;
}

.content-quytinh .widget:first-child{
	float: left;
	width: 100%;
	background: unset;
	padding: 0;
	margin: 0;
	min-height: auto;
}

.content-quytinh .widget{
	background: #009444;
	float: left;
	width: calc(33.33% - 60px);
	position: relative;
	color: #ffff;
	margin-bottom: 30px;
	border-radius: 15px;
	min-height: 190px;
}

.content-quytinh .widget:nth-child(n+2) .widgettitle{
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0 10px;
}

.content-quytinh .widget:nth-child(n+2) .widgettitle,
.content-quytinh .widget:nth-child(n+2) p{
	color: #fff;
}

.content-quytinh .widget .widget-wrap{
	padding: 20px;
}

.content-quytinh .widget:nth-child(3),
.content-quytinh .widget:nth-child(6){
	margin: 0 90px;
}

.content-quytinh .widget:nth-child(3)::after,
.content-quytinh .widget:nth-child(6)::after{
	content: '';
    width: 50px;
    height: 50px;
    background: url(images/muiten2.png) no-repeat center center;
    position: absolute;
    right: -71px;
    top: 67px;
}

.content-quytinh .widget:nth-child(3)::before,
.content-quytinh .widget:nth-child(6)::before{
	content: '';
    width: 50px;
    height: 50px;
    background: url(images/muiten2.png) no-repeat center center;
    position: absolute;
    left: -71px;
    top: 67px;
}

.content-quytinh .widget:nth-child(5){
	clear: both;
}

.content-uudiem .widget:first-child{
	background: unset;
	padding: 0;
	margin: 0;
}

.content-uudiem .widget:first-child .widget-wrap{
	padding: 0;
}

.content-uudiem .widget{
	float: left;
    width: calc(25% - 20px);
    margin: 0 10px 65px;
    background: #009444;
    position: relative;
    border-radius: 15px;
    text-align: center;
    padding: 0 0 45px;
}

.content-uudiem .widget .widget-wrap{
	padding: 20px;
}

.content-uudiem .widget .title{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin: 0 0 10px;
}

.content-uudiem .widget p{
	color: #fff;

}

.content-uudiem .widget img {
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: auto;
    width: 80px;
}

.site-header.f-head{
	position: fixed;
	top: 0;
	background: #Fff;
	border-bottom: 1px solid #d9d9d9;
}

.site-header.f-head .widget-area {
    margin: 5px 0;
}

.site-header.f-head,
.site-header.f-head .title-area{
	height: 60px;
}

.site-header.f-head .site-title a,.site-header.f-head .site-title a:hover {
    background-size: 70px;
}

.site-header .widget-area p a{
	background: url(images/call.png) no-repeat left 7px center #d72a24;
    color: #ffffff;
    padding: 7px 15px 7px 35px;
    border-radius: 10px;
    transition: background-color 0.4s ease;
    margin-top: 3px;
    font-weight: bold;
    display: inline-block;
}

/* -------------- mobi -----------------*/

@media (max-width: 1280px) {
	.wrap,
	.site-inner{
	    width: calc(100% - 30px) !important;
	    padding: 0 15px;
	}

	
}

@media (max-width: 1170px) {
	.site-header .widget_nav_menu{
		display: none;
	}

	.site-header .widget-area {
	    margin: 7px 0;
	}

	.title-area{
		width: 80px;
	}

	.site-header .widget-area p a {
	    margin: 3px 30px 0 0;
	}

	.site-header,
	.title-area{
		height: 60px;
	}

	.site-title a, .site-title a:hover {
	    background-size: 70px;
	}

	#click-menu{
		right: 15px !important;
	}

	#gioithieu .widget:first-child{
		display: none;
	}

	#gioithieu .widget:last-child{
		float: left;
		width: 100%;
		margin: 0;
	}

	#gioithieu {
	    margin-top: 25px;
	}

	#click-menu.f-menu{
		position: fixed;
    	top: 20px;
	}

	#responsive-menu.f-list{
		position: fixed;
		top: 60px;
	}
}

@media (max-width: 960px) {
	.list_service .widget {
        width: calc(50% - 10px);
        margin: 0 5px 20px;
    }

	.list_service .widget:nth-child(3n+1),
	.content-quytinh .widget:nth-child(5) {
	    clear: inherit;
	}

	.list_service .widget:nth-child(2n+1),
	.content-quytinh .widget:nth-child(4),
	.content-quytinh .widget:nth-child(6),
	.content-uudiem .widget:nth-child(4),
	.content-uudiem .widget:nth-child(6) {
	    clear: both;
	}

	.content-quytinh .widget:nth-child(3)::before, .content-quytinh .widget:nth-child(6)::before,
	.content-quytinh .widget:nth-child(3)::after, .content-quytinh .widget:nth-child(6)::after{
		content: unset;
	}

	.content-quytinh .widget{
		width: calc(50% - 20px);
		margin: 0 10px 20px !important;
	}

	.content-quytinh .widget:first-child .widget-wrap{
		padding: 0;
	}

	#dichvu h2, .content-taisao h2, #quytinh h2, .after-slider .widget h2, #uudiem h2 {
	    margin: 30px auto 15px;
	    text-transform: inherit;
    	font-size: 28px;
	}

	.content-taisao .widget:nth-child(2), .content-taisao .widget:nth-child(3){
		width: 100%;
		margin: 0 0 15px;
	}

	.content-taisao .widget img {
		width: 100%;
	}

	.content-uudiem .widget {
	    width: calc(50% - 20px);
	}

	.site-footer .widget{
		width: 100%;
		margin: 0 0 10px;
	}

	.site-footer .widget:nth-child(2) .widget-wrap{
		width: 100%;
	}

	.site-footer .widget:nth-child(2) ul{
		margin-left: 25px;
	}

	#gioithieu h2{
		font-size: 28px;
        text-transform: inherit;
        margin: 30px 0 10px;
	}

	#gioithieu {
        margin-top: 0;
    }

    #gioithieu p {
	    margin-bottom: 10px;
	    font-size: 16px;
	}

	.list_service{
		margin: 0;
		width: 100%;
	}

	.after-slider .widget {
	    width: calc(50% - 40px);
	    margin: 0px 10px 35px;
	    padding: 10px;
	}

	.after-slider .title {
	    font-size: 20px;
	    line-height: 1.3;
	}

	.after-slider .widget:nth-child(4){
		clear: both;
	}

	.site-footer .widget:first-child,
	.site-footer .widget:last-child{
		float: left;
		width: 100%;
		margin: 0 0 15px;
	}
}

@media (max-width: 680px) {

	.site-footer {
	    padding: 40px 0 0;
	}

	.site-footer .widget:nth-child(1) ul li:nth-child(2n+1) {
	    clear: inherit;
	}
	.site-footer .widget:nth-child(1) ul li:nth-child(odd) {
	    margin-right: 0;
	}

	.site-footer .widget:nth-child(1) ul li{
		width: calc(100% - 55px);
	}

	.site-header .widget-area p a {
        margin: 8px 30px 0 0;
        padding: 4px 15px 4px 35px;
    }
    
	.list_service .widget .title {
	    font-size: 14px;
	}

	.list_service .image-upload img{
		height: 130px;
	}

	.content-quytinh .widget:first-child{
		margin: 0 0 10px !important;
	}

	.content-quytinh .widget:nth-child(n+2){
		width: 100%;
		margin: 0 0 15px !important;
		min-height: auto;
	}

	.content-uudiem .widget:nth-child(n+2){
		width: 100%;
		margin: 0 0 45px !important;
		min-height: auto;
	}

}